Description: Change the patch of require
 the 2.5/qtruby4 can't be found. Change to search qtruby4 instead.
Author: Sophie Brun <sophie@freexian.com>
Last-Update: 2018-04-27
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/lib/Qt4.rb
+++ b/lib/Qt4.rb
@@ -22,7 +22,7 @@ if windows
   end
 end
 $: << File.join(File.dirname(__FILE__), "../lib/#{ruby_version}")
-require "#{ruby_version}/qtruby4"
+require "qtruby4"
 
 module Qt
   class RubyThreadFix < Qt::Object
